body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    height: auto;
}

.about-us {
    display: flex;
    flex-wrap: wrap;
    background-color: #2d2d72;
    color: white;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    box-sizing: border-box;
}

.content {
    flex: 1;
    padding: 20px;
}

.logo-section {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

h1 {
    margin: 0;
    font-size: 24px;
    color: #f78f1e;
}

p {
    line-height: 1.6;
}

.image-section {
    flex: 1;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.image-section img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 10px;
}

.overlay-text {
    position: absolute;
    bottom: 20px;
    left: 20px;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 18px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .content{
        font-size:12px;
    }

    .about-us {
        flex-direction: column;
        height: auto;
    }

    .content, .image-section {
        padding: 10px;
    }

    .logo-section {
        flex-direction: row;
        align-items: flex-start;
    }

    .logo-section .logo {
        margin-right: 1;
        margin-bottom: 10px;
    }
}

@media (max-width: 480px) {
    p {
        font-size: 16px;
    }

    .overlay-text {
        font-size: 16px;
    }
}
